Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 27 Aug 2014, 17:21
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Problemas instalando navegadores...xD
Moderators: rarsa
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [4 Posts]  
Author Message
JoshBeta1

Joined: 04 Jan 2014
Posts: 4
Location: Oaxaca de Juárez, Oaxaca, México.

PostPosted: Sat 04 Jan 2014, 20:33    Post subject:  Problemas instalando navegadores...xD
Subject description: No sé cómo conseguir librerías faltantes...xD
 

Saludos desde la ciudad de Oaxaca, en México...xD

Yo, JoshBeta1, quien ha usado los sistemas de Windows desde el año 2000, he decidido cambiar, y opté por comenzar usando el Linux Puppy...xD

Y de todas las versiones que existen, decidí usar la versión llamada "Wary", el Puppy Linux 5.3; su descripción indica que sirve para computadoras muy lentas y/o muy viejas, y como uso la misma computadora con la que me inicié en el mundo de la informática desde el año 2000, y como mi vieja computadora ya no podía soportar más el Windows XP (320 MB de memoria R.A.M. y 700 MHz en el procesador), descargué ese sistema y lo instalé en el disco duro de mi computadora...xD

Y dejando de fuera el problema que hasta la nomenclatura para unidades, directorios (carpetas) y datos (archivos) es completamente diferente (Descubrí que "C:\" equivale a "sda1", que "A:\" equivale a "fd0", que la unidad de D.V.D. aparecía como "sr0", que mi unidad U.S.B. aparecía como "sdb1" y que la diminuta tarjeta de memoria MicroSD de mi celular aparecía como "sdc1"), me tropezé con el siguiente problema:

Que quiero instalar los siguientes navegadores:

* Google Chrome (todos mis accesos a páginas, contraseñas y esas cosas están grabados ahí) o su equivalente para Linux, Google Chomium...xD
* Mozilla Firefox (seamos honestos: SeaMonkey tiene muchas desventajas)...xD
* Opera (se dice que es el mejor de todos los navegadores)...xD

Y después de descubrir que los paquetes para instalar programas para Puppy deben terminar en ".pet" y no en ".deb" (para Ubuntu y Debian) ni en ".rpm" (para Fedora y OpenSUSE), ni mucho menos en ".bz2", ".tar" o ".gz2" (para otros Linux que no conozco), al revisar en el Administrador de Paquetes Pre-instalados encontré los paquetes de instalación para Mozilla Firefox y para Opera. Y luego de instalarlos, no iniciaban dichos programas porque (después de mucho investigar) descubrí que faltaban unas "librerías" para iniciar la operación de dichos programas. Lo que quiero saber es en dónde puedo conseguir librerías faltantes para esos navegadores (Y de paso también para el Skype que trae precargado el Puppy Linux) para que de ese modo pueda yo empezar a utilizarlos...xD

Si alguien sabe cómo solucionar ese problema, que me lo haga saber. No sabía que el Linux fuera un sistema tan difícil. ¿O será que no estoy acostumbrado a él? En lo que lo descubro, necesito a alguien que me diga qué hacer para arreglar este problema...xD
Back to top
View user's profile Send private message Visit poster's website Yahoo Messenger MSN Messenger 
mama21mama

Joined: 03 Apr 2010
Posts: 526
Location: Lincoln, Buenos Aires, Argentina

PostPosted: Sat 04 Jan 2014, 22:45    Post subject:  

Hola, estos paquetes funcionan en la versión * , con probar no perdés nada.

Puppy-es OS Passaggio *

Puppy-es OS Badass *


Los navegadores como Firefox o Seamonkey (consume menos ram que firefox) son simples de instalar

solo con ir a la web oficial descargarlos y luego los descomprimes en

ejemplo firefox:.

/opt/firefox

luego editas el lanzador de tu escritorio con el comando siguiente

/opt/firefox/firefox

ejemplo seamonkey:.

luego editas el lanzador de tu escritorio con el comando siguiente

/opt/seamonkey/seamonkey


o desde terminal:.



./opt/firefox/firefox [enter]

./opt/seamonkey/seamonkey [enter]


Skype: (usando puppy-es OS puplet comunitario)

estos usamos paquetes estaticos ya vienen con todas las dependencias.

skype-4.2.0.11.pet

dependencia:

qt4.4.8.2.pet

Opera:.

opera-12.02-es.pet

dependencia idioma:.

opera-12.02-locale-en.pet

mas paquetes de Puppy-es OS

http://mamalibre.no-ip.org/pub/puppylinux/night/pet_packages-5/


Espero que te sirva de algo, bienvenido.
Back to top
View user's profile Send private message Visit poster's website AIM Address Yahoo Messenger MSN Messenger 
fegsft

Joined: 14 Apr 2010
Posts: 31

PostPosted: Mon 06 Jan 2014, 14:28    Post subject:  

Hola, te comento desde mi experiencia de aficionado.
Por cuestiones de compatibilidad con los drivers de mi netbook decidì usar la ùltima versiòn de Puppy precise 5.7.1 que puede utilizar ademàs los paquetes de Ubuntu.
Desde el Administrador de paquetes de Puppy podes descargar directamente Firefox 26 para Ubuntu y su correspondiente paquete de idioma en español.
Google Chrome lo podes descargar desde la pàgina de Google en su versiòn para Ubuntu y tambièn funciona de maravilla, excepto por lo que pude ver en algunas computadoras viejas con micro AMD como una que tengo en casa.
En la netbook que estoy usando justo ahora no tiene ningùn problema.

Saludo
Back to top
View user's profile Send private message 
mama21mama

Joined: 03 Apr 2010
Posts: 526
Location: Lincoln, Buenos Aires, Argentina

PostPosted: Mon 06 Jan 2014, 16:30    Post subject:  

Yo librerias cuando no las tengo uso las de debian estable.


http://cut07.tk/buscardeb
Back to top
View user's profile Send private message Visit poster's website AIM Address Yahoo Messenger MSN Messenger 
Display posts from previous:   Sort by:   
Page 1 of 1 [4 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0517s ][ Queries: 12 (0.0030s) ][ GZIP on ]